html, body
{
    height: 100%;
}

#Body
{
    background-color: #ffffff!important;
    background-repeat: repeat-x!important;
    background-size: inherit;
}

.skin_logomenu
{
    background-color: #FFFFFF;
}

.skin_top
{
    background: #ececec;
}

#skin_wrapper
{
    background: transparent;
}

.content_whitebg
{
    height: 100%;
    background: transparent;
}

.skin_main
{
    min-height: inherit!important;
    height: 100%;
}

.skin_top_content
{
    background-color: #FFFFFF;
}

.skin_top_content_wrapper
{
    overflow: hidden;
    position: relative;
    z-index: 10;
    background-color: #FFFFFF!important;
}

.shadowhider
{
    position: relative;
    top: -10px;
    height: 10px;
    z-index: 11;
}

.skin_top_content
{
    padding: 0px 15px 0px 15px;
}

.graycontainerbackground .modulecontainer
{
    background-color: #ededed!important;
    width: 292px;
}

.graycontainerbackground .twitter-timeline
{
    background-color: #ededed!important;
    margin-bottom: -5px;
}

.graycontainerbackground
{
    margin-bottom: 40px;
}

    .graycontainerbackground .modulecontainer h2
    {
        margin-top: 0px;
    }

.modulecontainer h2
{
    padding-bottom: 10px;
}

.content_colorbg .Normal,
.content_colorbg H2,
.content_colorbg a,
.content_colorbg a:hover,
.content_colorbg li
{
    color: #FFFFFF;
}

.caroufredsel_wrapper .pagination a
{
    background: transparent url(images/carousel_control.png) no-repeat -2px -32px;
    text-decoration: none;
    text-indent: -999px;
    display: inline-block;
    overflow: hidden;
    width: 8px;
    height: 8px;
    margin: 0 5px 0 0;
}

    .caroufredsel_wrapper .pagination a.selected
    {
        background: transparent url(images/carousel_control.png) no-repeat -12px -32px;
        text-decoration: underline;
    }

.caroufredsel_wrapper ul li
{
    overflow: hidden;
}

#Login .registerGroup a
{
    border-right: #000;
    border-right: 1px solid #666666;
    color: #000;
}

#Login .registerGroup li:hover, #Login .loginGroup:hover
{
    background: #666666;
    transition: all 0.8s ease 0s;
    -webkit-transition: all 0.8s ease 0s;
    -moz-transition: all 0.8s ease 0s;
}

#Login .loginGroup a
{
    color: #000000;
}

.User, a.User:link, a.User:visited, a.User:active,
.Login, a.Login:link, a.Login:visited, a.Login:active
{
    color: #000000;
}

#Search input[type='text'],
#Search input[type='text']:focus
{
    color: #666666!important;
    background-color: #FFFFFF;
    line-height: normal;
    -webkit-border-radius: 3px!important;
    -moz-border-radius: 3px!important;
    border-radius: 3px!important;
    border: 1px solid #ececec!important;
    position: static;
    top: -2px;
    font-size: 14px;
}

a.User:link,
a.Login:link
{
    color: #c0c0c0;
}

a.User:hover,
a.Login:hover
{
    color: #666666;
}

#dnn_dnnSEARCH2_txtSearch
{
    padding-left: 10px;
}

.dnn_dnnSEARCH_txtSearch
{
    border: 1px solid #000000;
}

.contact_style
{
    color: #000000;
}

    .contact_style p a
    {
        color: #000000;
    }

    .contact_style p
    {
        padding-top: 0px;
    }

.skin_top .skin_width
{
    height: 38px;
}

#navheader
{
    margin-left: 0px;
}

    #navheader li
    {
        list-style-type: none!important;
        display: inline;
    }

.contact_custom
{
    display: inline;
}

    #navheader a,
    .contact_custom a,
    .contact_custom .seperator,
    #navheader .seperator
    {
        color: #c0c0c0;
        font-size: 12px;
        text-decoration: none;
    }

        #navheader a:hover,
        .contact_custom a:hover
        {
            color: #666666;
        }

#Login .registerGroup a
{
    border-right: 1px solid #c0c0c0;
}

    #Login .registerGroup a img
    {
        border-top-width: 0px;
        border: 0px;
    }

.skin_top
{
    border-bottom: 1px solid #ececec;
}

ul.searchSkinObjectPreview > li
{
    border-top: 0px solid #000;
}

.Social-Links
{
    float: right;
    margin: 0px;
    padding-top: 5px;
    margin-right: 10px;
}

.footer_right
{
    float: right;
}

.menu_box
{
    padding: 0px;
    float: left!important;
}

ul.megamenu li .row
{
    margin: 0 auto!important;
    float: none!important;
    max-width: 1200px;
    margin-bottom: 0px!important;
    width: 100%!important;
}

.rowwrapper
{
    display: inline-table;
    width: 100%;
}

ul.megamenu li
{
    text-align: left;
}

#megamenu li.subheader
{
    margin: 0px 0!important;
}

ul.megamenusubcontent li
{
    float: none!important;
}

ul.megamenu li .sub
{
    position: absolute!important;
    margin-top: 0px!important;
    z-index: 10;
}

.skin_width .portalname h1
{
    color: #FFFFFF;
    font-style: italic;
    font-family: arial;
    font-size: 20px;
}

.megamenusubcontent
{
    float: none!important;
    display: inline-table!important;
}

ul.megamenu li .sub ul li
{
    white-space: nowrap!important;
}

.editmodeTrue .skin_top_right
{
    margin-right: 42px!important;
}

    .editmodeTrue .skin_top_right input
    {
        width: 206px!important;
        border: 1px solid #ececec!important;
    }

.skin_top_right
{
    background-color: #ececec;
    height: 30px;
}

#ctaMenu
{
    margin-bottom: 30px;
}

    #ctaMenu ul
    {
        margin-left: 0px;
    }

    #ctaMenu li a
    {
        color: #FFFFFF!important;
        font-size: 21px;
    }

    #ctaMenu li img
    {
        width: 40px;
    }

    #ctaMenu li .menulabel
    {
        display: inline;
        position: relative;
        top: 2px;
        font-size: 18px;
    }

    #ctaMenu li:hover
    {
        color: #FFFFFF;
    }

#mainqlMenu
{
    margin-top: 16px;
    overflow: hidden;
}

    #mainqlMenu ul
    {
        margin-left: 0px;
        min-width: 210px;
    }

        #mainqlMenu ul li
        {
            display: inline-block;
            max-width: 100px;
            padding: 5px 10px 5px 10px;
        }

            #mainqlMenu ul li a
            {
                display: block;
                white-space: nowrap;
                font-size: 12px;
                color: #FFFFFF!important;
                text-decoration: none;
            }

                #mainqlMenu ul li a:hover
                {
                    text-decoration: none;
                }

.graycontainerbackground .modulecontainer
{
    padding: 0px 20px 20px 20px;
}

.graybackgroundcontainernotitle
{
    padding: 10px 20px 20px 20px!important;
}

.graycontainerbackground .cleannopadding
{
    padding: 0px;
}

.cleannopadding
{
    padding: 0px;
}

.graycontainerbackground .twitter-timeline
{
    height: 300px!important;
}

.dnnBoxLabel
{
    font-size: 12px!important;
}

.DnnForgeLatestArticle
{
    margin-bottom: 50px;
    display: block!important;
}

.agendawrapper
{
    display: block!important;
}

.DnnForgeLatestArticle img
{
    margin-left: 20px;
}

.nallaatstenieuws h3
{
    margin-bottom: 10px!important;
}

.megamenusubcontent .subheader
{
    min-height: inherit!important;
}

    .megamenusubcontent .subheader h2 a,
    .megamenusubcontent .subheader h5 a
    {
        padding: 0px!important;
        min-height: inherit!important;
        color: #FFFFFF!important;
        font-size: 12px!important;
        text-transform: inherit!important;
    }



#dnnCPWrap
{
    height: 50px!important;
}

#Body .dnnEditState
{
    margin-top: 50px!important;
}

.dnnCPHeader
{
    padding-top: 10px;
}

#dnnCPWrap .dnnCPHNav
{
    margin-top: -5px;
}

.leesmeer,
.modulecontainer div a
{
    text-decoration: none;
}

    .leesmeer:hover,
    .modulecontainer div a:hover
    {
        text-decoration: underline;
    }

.ctabutton a:hover
{
    text-decoration: none!important;
}

.DnnForgeLatestArticle .summary
{
    color: #555555;
}

.articleCalendar
{
    color: #FFFFFF;
}

h3.carouFredSel
{
    font-size: 18px;
    text-decoration: none;
    line-height: 22px;
    margin-top: 0px;
    height: 70px;
    overflow: hidden;
}

    h3.carouFredSel a
    {
        text-decoration: none;
    }

.articleCalendarDay
{
    font-size: 18px;
    font-weight: bold;
}

.articleCalendar
{
    padding: 0px!important;
}

.articleCalendarMonth
{
    letter-spacing: 1px;
    padding-left: 3px;
    position: relative;
    top: -3px;
}

.articleheaderwrapper
{
    overflow: hidden;
    max-width: 322px;
}

.caroufredsel_wrapper .pagination
{
    width: 100%;
    margin-top: 0px;
}

.carouFredSel_nav
{
    /*top: 230px;*/
    top:45%;
    width: 100%;
}

.caroul_prev
{
    position: relative;
    left: -40px;
    height: 35px!important;
    width: 35px!important;
    padding: 10px 25px 10px 10px!important;
}

.caroul_next
{
    position: relative;
    float: right;
    height: 35px!important;
    width: 35px!important;
    top: -2px;
    right: -40px;
}

.newsarticleslatesttitle h2
{
    font-size: 30px!important;
    font-weight: normal!important;
    color: #666666!important;
}

.carouFredSel_text span
{
    color: #000000;
}

.carouFredSel ul li
{
    border: 0px solid #e0e0e0;
}

.content_colorbg .modulecontainer .CommandButton,
.content_colorbg A.CommandButton,
.bannerpane .modulecontainer .CommandButton,
.bannerpane A.CommandButton
{
    color: #FFFFFF!important;
}

ul.dnnAdminTabNav li.ui-tabs-active a
{
    padding-left: 5px;
    padding-right: 5px;
}

ul.dnnAdminTabNav
{
    height: inherit;
}

.dnnEditState .selected-item,
.dnnEditState .selected-value
{
    height: 32px!important;
}

.dnnEditState .RadComboBox_Default .rcbInput
{
    padding: 4px!important;
}

#dnn_dnnSEARCH_txtSearch
{
    height: 24px!important;
}

#dnn_dnnSEARCH_cmdSearch
{
    height: 20px!important;
    width: 29px!important;
    right: 3px!important;
}

.dnnSearchBoxClearText
{
    display: none!important;
}

#Search
{
    top: 5px;
    position: relative;
}

    #Search a
    {
        top: 1px!important;
    }

#dnn_dnnSEARCH_cmdSearch
{
    background: url(images/top_search_orange.png) no-repeat 10px 2px #FFFFFF!important;
}

    #dnn_dnnSEARCH_cmdSearch:hover
    {
        background: url(images/top_search_orange_over.png) no-repeat 10px 2px #FFFFFF!important;
    }

.searchInputContainer
{
    margin: 0 0px 0 0 !important;
    top: -2px;
}

.megamenu .subinner
{
    z-index: 15!important;
}

.skin_top_content
{
    padding-bottom: 0px!important;
}

.breadcrumbwrapper a,
.breadcrumbwrapper span
{
    font-size: 12px;
}

.icon-angle-left,
.icon-angle-right
{
    color: #FFFFFF!important;
    opacity: 0.5!important;
}

    .icon-angle-left:hover,
    .icon-angle-right:hover
    {
        opacity: 1.0!important;
    }
/*Start Tooltips*/
.tooltipvenvn
{
    background-color: #ececec!important;
    background-image: url('images/socialicons_gray.png')!important;
    background-repeat: no-repeat!important;
    width: 20px;
    height: 20px;
    background-position: -5px -4px !important;
}

.iconFacebook
{
    background-position: -5px -4px !important;
    width: 20px;
    height: 20px;
}

.iconLinkedIn
{
    background-position: -526px -5px !important;
    width: 20px;
    height: 20px;
}

.iconTwitter
{
    background-position: -62px -3px!important;
}
/*END Tooltips*/
.row
{
    margin-right: -0px;
    margin-left: -0px;
}

.fixedtop
{
    position: fixed;
    z-index: 100;
    width: 100%;
}

.scrollablecontent,
.scrollablecontenthome
{
    position: relative;
    width: 100%;
}

#Header1
{
    background-color: #FFFFFF;
}

#top-link:hover
{
    transition: none;
    -webkit-transition: none;
}

.PagingTable td .CommandButton
{
    padding: 5px;
    -webkit-border-radius: 0px!important;
    background-color: #FFFFFF!important;
}

.PagingTable td .NormalDisabled
{
    padding: 5px;
}

.ctabuttonsmall
{
    padding: 5px 7px 5px 7px!important;
    text-align: center!important;
    width: auto!important;
    font-size: 12px!important;
    margin-right: 10px;
    border-radius: 5px;
    color: #FFFFFF!important;
}

    .ctabuttonsmall:hover
    {
        text-decoration: none;
    }

.linklist .linkitem
{
    list-style: disc!important;
}

.linklist
{
    margin-left: 15px;
}

.graycontainerbackgroundhome
{
    min-height: 150px;
}
/* text style used for most text rendered by modules */
.Normal
{
    font-size: 14px;
}

.postComment input
{
    font-size: 14px;
}
/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    color: #333333!important;
}

/* text style for buttons and link buttons used in the portal admin pages */
.modulecontainer .CommandButton,
.CommandButton
{
    padding: 5px;
    -webkit-border-radius: 5px!important;
    text-decoration: none;
    color: white!important;
    font-weight: bold;
    min-width: 80px;
    margin-top: 5px;
    margin-bottom: 5px;
    display: inline-block;
}

.PagingTable .modulecontainer .CommandButton,
.PagingTable .CommandButton
{
    min-width: inherit;
}

/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link
{
    color: white!important;
    font-weight: bold;
    text-decoration: none;
}

.modulecontainer .CommandButton:hover,
A.CommandButton:hover
{
    color: white!important;
    text-decoration: none;
}

A.CommandButton:active
{
    color: white!important;
}

/* GENERIC */
H1,
h1 a
{
    font-size: 22px!important;
    font-weight: bold;
}

H2,
h2 a
{
    font-size: 20px!important;
    font-weight: bold;
}

H3,
h3 a
{
    font-size: 18px!important;
    font-weight: bold;
}

    h3 a:hover
    {
        /*text-decoration: none!important;*/
    }

H4,
h4 a
{
    font-size: 16px!important;
    font-weight: bold;
}

H5, DT,
h5 a
{
    font-size: 14px!important;
    font-weight: bold;
}

H6,
h6 a
{
    font-size: 12px!important;
    font-weight: bold;
}

.skin_width .portalname h1
{
    color: #FFFFFF!important;
}

.skin_main .skin_width
{
    height: 100%!important;
}

.graybackgroundcontainer
{
    padding-top: 15px;
    padding-bottom: 15px;
}

.graybackgroundpane
{
    padding-left: 0px!important;
    padding-right: 0px!important;
    background-color: #ededed!important;
}

.graybackgroundpanepadding
{
    padding-left: 15px!important;
    padding-right: 15px!important;
    /*padding-bottom: 25px!important;*/
}

.graybackgroundpane .modulecontainer
{
    padding-bottom: 10px;
}

#dnn_Rij3_33_Links_Grijs ul,
#dnn_Rij3_33_Midden_Grijs ul,
#dnn_Rij3_33_Rechts_Grijs ul,
#Rij4_33_Links_Grijs ul,
#Rij4_66_Rechts_Grijs ul
{
    margin-left: 35px;
}

.graybackgroundpane .defaultcontainer .module-content
{
    padding-left: 15px;
    padding-right: 15px;
}

A.Footer:hover,
.content_colorbg,
.content_colorbg span,
.content_colorbg H1,
.content_colorbg h1 a,
.content_colorbg H2,
.content_colorbg h2 a,
.content_colorbg H3,
.content_colorbg h3 a,
.content_colorbg H4,
.content_colorbg h4 a,
.content_colorbg H5,
.content_colorbg h5 a,
.content_colorbg H6,
.content_colorbg h6 a,
.content_colorbg .leesmeer,
.content_colorbg .modulecontainer div a,
.content_colorbg .NormalBold,
.content_colorbg ul,
.content_colorbg li,
.content_colorbg span,
.content_colorbg p,
.content_colorbg div,
.content_colorbg td,
.bannerpane,
.bannerpane span,
.bannerpane H1,
.bannerpane h1 a,
.bannerpane H2,
.bannerpane h2 a,
.bannerpane H3,
.bannerpane h3 a,
.bannerpane H4,
.bannerpane h4 a,
.bannerpane H5,
.bannerpane h5 a,
.bannerpane H6,
.bannerpane h6 a,
.bannerpane .leesmeer,
.bannerpane .modulecontainer div a,
.bannerpane .NormalBold,
.bannerpane ul,
.bannerpane li,
.bannerpane span,
.bannerpane p,
.bannerpane div,
.bannerpane td
{
    color: #FFFFFF!important;
}

    .content_colorbg .modulecontainer .CommandButton,
    .content_colorbg .CommandButton,
    .bannerpane .modulecontainer .CommandButton,
    .bannerpane .CommandButton
    {
        background-color: #FFFFFF;
    }

        .content_colorbg .modulecontainer .CommandButton:hover,
        .content_colorbg .CommandButton:hover,
        .bannerpane .modulecontainer .CommandButton:hover,
        .bannerpane .CommandButton:hover
        {
            color: #FFFFFF!important;
        }

    .content_colorbg h4,
    .bannerpane h4
    {
        border-bottom-color: #FFFFFF!important;
    }

.breadcrumbs,
.breadcrumbhome,
.breadcrumbhome:hover
{
    color: #000000!important;
}

.content_colorbg input[type='submit'],
.bannerpane input[type='submit'],
.coloredbackgroundpane input[type='submit']
{
    color: #000000!important;
}

.ctabutton
{
    width: 220px;
}

.ctabuttonmax
{
    width: 100%;
}

.ctabutton
{
    display: inline-block;
    border-radius: 7px!important;
    padding: 10px;
    font-style: normal!important;
    color: #FFFFFF!important;
    margin-bottom: 5px;
}

    .ctabutton em.captionleftimgleft,
    .ctabutton em.captionleft,
    .ctabutton em.captioncenter
    {
        position: relative;
        font-style: normal!important;
        font-size: 18px!important;
    }

    .ctabutton em.captioncenter
    {
        text-align: center;
    }

    .ctabutton em.caption,
    .ctabutton em.captionright
    {
        position: relative;
        font-style: normal!important;
        font-size: 18px!important;
        float: right;
    }

    .ctabutton em,
    .ctabutton em.picture,
    .ctabutton em.pictureright
    {
        font-size: x-large;
        color: #FFFFFF!important;
    }

        .ctabutton em.pictureright
        {
            float: right;
        }

        .ctabutton em.picture
        {
            float: left;
        }

.modulecontainer div a.ctabutton:hover
{
    text-decoration: none;
}

.ctabutton em.justcaption
{
    top: 0px;
}

.ctabuttontextalignright
{
    float: inherit;
    text-align: right;
    margin-bottom: 1px;
}

/*START News articles*/
.datelabelnoimagedate .datelabelnoimage,
.eventsdate .events
{
    margin-right: 20px;
}

.eventsdate .articleCalendar
{
    width: 42px!important;
    height: 42px!important;
    border-radius: 5px;
}

.datelabelnoimagecontent h4,
.eventscontent h6
{
    margin-top: 0px;
}

.datelabelnoimagewrapper,
.noimagewrapper
{
    margin-bottom: 25px;
}

h4.noimagecontent
{
    margin-top: 0px;
    margin-bottom: 0px;
}

.agendawrapper h6.agenda,
.eventswrapper h6.events
{
    display: inline-block;
    margin-bottom: 0px;
}

.agendawrapper .agendatitle,
.eventswrapper .eventstitle
{
    display: inline;
    margin-left: 10px;
}

.agendawrapper
{
    margin-bottom: 5px;
}

.eventswrapper
{
    margin-bottom: 20px;
    min-height: 40px;
}

.DnnForgeLatestArticlesEvents
{
    margin-bottom: 50px;
}
/*END News articles*/

/*Pagination*/
.pagination-no-space .pagination
{
    margin: 0;
}

/************* START KENBURN *************/
.hover-effect
{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.hover-effect-kenburn
{
    left: 10px;
    margin-left: -10px;
    position: relative;
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
    -ms-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
}

    .hover-effect-kenburn:hover
    {
        -webkit-transform: scale(2) rotate(5deg);
        -moz-transform: scale(2) rotate(5deg);
        -o-transform: scale(2) rotate(5deg);
        -ms-transform: scale(2) rotate(5deg);
        transform: scale(2) rotate(5deg);
    }
/*Thumbnail*/
a.thumbnail
{
    padding: 0;
    border: none;
    margin-bottom: 15px;
}

.thumbnail-style
{
    padding: 5px;
    margin-bottom: 20px;
}

    .thumbnail-style:hover
    {
        box-shadow: 0 0 8px #ddd;
        -webkit-transition: box-shadow 0.2s ease-in-out;
        -moz-transition: box-shadow 0.2s ease-in-out;
        -o-transition: box-shadow 0.2s ease-in-out;
        transition: box-shadow 0.2s ease-in-out;
    }

    .thumbnail-style h3
    {
        margin: 5px 0 0 0;
    }

        .thumbnail-style h3 a
        {
            font-size: 20px;
        }

            .thumbnail-style h3 a:hover
            {
                color: #72c02c;
            }

    .thumbnail-style .thumbnail-img
    {
        position: relative;
        margin-bottom: 10px;
    }

    .thumbnail-style a.btn-more
    {
        right: -10px;
        bottom: 10px;
        color: #fff!important;
        padding: 1px 6px;
        position: absolute;
        display: inline-block;
    }

        .thumbnail-style a.btn-more:hover
        {
            color: #fff!important;
        }

    .thumbnail-style:hover a.btn-more
    {
        right: 10px;
    }

.thumbnail-kenburn img
{
    left: 10px;
    margin-left: -10px;
    position: relative;
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
    -ms-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
}

.thumbnail-kenburn:hover img
{
    -webkit-transform: scale(1.2) rotate(2deg);
    -moz-transform: scale(1.2) rotate(2deg);
    -o-transform: scale(1.2) rotate(2deg);
    -ms-transform: scale(1.2) rotate(2deg);
    transform: scale(1.2) rotate(2deg);
}

.overflow-hidden
{
    overflow: hidden;
}

.btn-more, .xcessmapssearch_button
{
    padding: 10px 15px 10px 15px;
    font-size: 14px;
    font-weight: bold;
    -webkit-border-radius: 5px!important;
    -moz-border-radius: 5px!important;
    border-radius: 5px!important;
    display: inline-block!important;
    margin-bottom: 5px;
}

    .btn-more:hover, .xcessmapssearch_button:hover
    {
        text-decoration: none!important;
    }

.btn-maxwidth
{
    width: 100%!important;
    margin-bottom: 5px;
}

.btn-more-maxwidth
{
    padding: 10px 15px 10px 15px;
    font-size: 14px;
    font-weight: bold;
    -webkit-border-radius: 5px!important;
    -moz-border-radius: 5px!important;
    border-radius: 5px!important;
    display: inline-block!important;
    margin-bottom: 5px;
    width: 100%!important;
    margin-bottom: 5px;
}

a.ctabutton,.xcessmapssearch_button,
a.ctabuttonmax
{
    padding-top: 5px!important;
    padding-bottom: 5px!important;
}
.xcessmapssearch_button {
float: left;
height:auto;
height:initial;
margin: 15px 0;
}

.ctabutton img,
.ctabuttonmax img
{
    max-height: 30px!important;
    height: 30px!important;
    width: 30px!important;
}

.captionleftimgleft
{
    float: left!important;
    margin-left: 15px!important;
}

.captionleft,
.ctabuttoncaptionleft,
.ctabuttonimgleft
{
    float: left!important;
}

.captionright,
.ctabuttoncaptionright,
.ctabuttonimgright
{
    float: right!important;
}

.ctabutton .captionleft,
.ctabuttonmax .captionleft
{
    top: 5px!important;
}

.ctaMenuH ul li
{
    display: inline-block!important;
    list-style-type: none!important;
}

.ctabutton em
{
    top: 3px!important;
}

.justcaption
{
    margin-bottom: 10px!important;
    top: 5px!important;
}

.ctabutton90
{
    width: 90%;
}

a.ctabutton90
{
    padding-bottom: 10px!important;
}

.ctabutton90 em.captioncenter
{
    font-size: 14px!important;
}
/************* END KENBURN *************/
/************* START Carousel v1 *************/
.carousel-v1 .carousel-caption
{
    left: 0;
    right: 0;
    bottom: 0;
    padding: 7px 15px;
    background: rgba(80, 80, 80, 0.7);
}

    .carousel-v1 .carousel-caption p
    {
        color: #fff;
        margin-bottom: 0;
    }

.carousel-v1 .carousel-arrow a.carousel-control
{
    opacity: 1;
    font-size: 30px;
    height: inherit;
    width: inherit;
    background: none;
    text-shadow: none;
    position: inherit;
}

    .carousel-v1 .carousel-arrow a.carousel-control:hover
    {
        text-decoration: none;
        color: #FFFFFF!important;
    }

.carousel-v1 .carousel-arrow a i,
.carousel-v1 .carousel-arrow a em
{
    top: 50%;
    opacity: 0.6;
    background: #333333;
    margin-top: -18px;
    padding: 2px 12px;
    position: absolute;
}

    .carousel-v1 .carousel-arrow a i:hover,
    .carousel-v1 .carousel-arrow a em:hover
    {
        opacity: 0.8;
    }

.carousel-v1 .carousel-arrow a.left i,
.carousel-v1 .carousel-arrow a.left em
{
    left: 0;
}

.carousel-v1 .carousel-arrow a.right i,
.carousel-v1 .carousel-arrow a.right em
{
    right: 0;
}


/*Clients Carousel (Flexslider)
------------------------------------*/
.clients
{
    box-shadow: none !important;
    margin-bottom: 0 !important;
}

    .clients li
    {
        float: left;
        overflow: hidden;
        margin-left: 1px;
        position: relative;
        background: #fafafa;
    }

        .clients li:hover
        {
            background: #f6f6f6;
        }

        .clients li img.color-img
        {
            top: 0;
            left: 0;
            display: none;
            position: absolute;
        }

        .clients li:hover img.color-img
        {
            display: block;
        }

        .clients li img
        {
            filter: gray; /* IE6-9 */
            float: none !important;
            margin: 0 auto !important;
        }

            .clients li img:hover
            {
                filter: none;
            }

.clients,
.flexslider.home
{
    border: 0;
    overflow: hidden;
    margin-top: 10px;
    margin-bottom: 30px;
}

.flexslider
{
    margin-top: 10px !important;
    background: none !important;
}

    .flexslider .flex-direction-nav a
    {
        margin-top: -10px !important;
    }

/************* END Carousel v1 *************/
#clients-flexslider
{
    padding-left: 40px;
    padding-right: 40px;
}

.carousel-inner,
.carousel-inner .item,
.carousel-inner .item img
{
    width: 100%;
}

.naledit img
{
    width: 20px!important;
}

.modulecontainer div a.nalcarousel,
.modulecontainer div a.nalcarousel:hover
{
    color: #FFFFFF!important;
}

ul.megamenu li a
{
    font-family: arial!important;
    text-transform: uppercase;
    font-size: 12px;
}

.megamenu .menuitem
{
    padding: 3px 7px 3px 7px;
    border: 1px solid #FFFFFF;
}

.megamenu .current a:hover
{
    border: 0px solid #FFFFFF;
}

.subheader h5
{
    margin-bottom: 0px!important;
}

.megamenusubcontent li.subheader
{
    display: inline-block!important;
    min-width: 150px;
}

#megamenu li.subheader
{
    display: inline-block!important;
    overflow: hidden;
}

    #megamenu li.subheader a
    {
        display: inline-block!important;
        border: 0px solid #FFFFFF!important;
    }

    #megamenu li.subheader h5
    {
        height: inherit;
        margin: 0px;
        color: #FFFFFF!important;
    }

#megamenu .megamenusubcontent li.subheader .menuitem
{
    border: 1px solid transparent!important;
    font-weight: normal;
}

    #megamenu .megamenusubcontent li.subheader .menuitem:hover
    {
        border: 1px solid #FFFFFF!important;
        text-decoration: none!important;
    }

.whitebackgroundarea
{
    background-color: #FFFFFF;
    margin-left: -15px;
    margin-right: -15px;
    min-height: 450px;
    padding-bottom: 30px;
}

.coloredbackgroundarea
{
    min-height: 200px;
}

.navbar-toggle
{
    background-image: url(images/btn_menu.png)!important;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    padding: 0px;
    float: right;
}

.mobilemenu
{
    height: 50px;
    padding-top: 10px;
}

    .mobilemenu #dnn_mobilemenu
    {
        height: 30px;
        width: 100%;
    }

.dnnEditState .DnnModule
{
    opacity: 1.0;
    transition: opacity 250ms ease-in-out;
}

#dnnModuleDigitalAssetsMainToolbar
{
    height: 40px!important;
}

.dnnSiteSettings .selected-item,
.dnnSiteSettings .selected-value,
.selected-item
{
    height: 34px!important;
}

.navenvn_calendericon
{
    border-radius: 5px;
    width: 48px;
    height: 48px;
}

.navenvn_listingitem_wrapper
{
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.articleCalendarDay
{
    color: #ffffff!important;
    padding-top: 0px!important;
}

.articleCalendarMonth
{
    color: #ffffff!important;
}

.navenvn_listingitem_articlewrapper
{
    width: 80%;
    float: left;
}

.navenvn_listingitem_commentwrapper
{
    width: 20%;
    float: left;
}

.navenvn_listingitem_wrapper .commentlabel
{
    font-weight: bold;
}

.navenvn_listingitem_wrapper .commentcount
{
    margin-left: 5px;
}

.napagingwrapper
{
    float: left;
    width: 100%;
    margin-top:20px;
}

.napaging_label
{
    float: left;
    width: 150px;
}

.napaging_pager
{
    float: left;
}

.napagingwrapper li
{
    float: left;
    list-style-type: none;
    padding: 5px;
}

.napaging_nav
{
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}

.napaging_pager .PagingTable
{
    margin-top: 20px;
}

    .napaging_pager .PagingTable td:first-child
    {
        border: 0px solid #ffffff;
        display:none;
    }

    .napaging_pager .PagingTable a
    {
        padding: 5px 8px 5px 8px;
        font-weight: bold;
        text-decoration: none;
    }

.navenvn_listingitem_content
{
    padding-left: 55px;
}

.nalistingheader
{
    margin-top: 10px;
}

.stButton .linkedin
{
    background-image: url("images/ui/linkedin_16.png")!important;
}

.stButton .facebook
{
    background-image: url("images/ui/facebook_16.png")!important;
}

.stButton .twitter
{
    background-image: url("images/ui/twitter_16.png")!important;
}

.stButton .email
{
    background-image: url("images/ui/email_16.png")!important;
}

.articleHeadline h1,
.articleComments h2,
.postComment h2
{
    background-color: inherit!important;
    border: none!important;
}

    .articleHeadline h1 a:hover,
    .articleComments h2 a:hover,
    .postComment h2 a:hover
    {
        text-decoration: none!important;
    }

.articleCommentAuthor
{
    font-weight: bold;
    font-size: 14px;
}

.nalcomment,
.articleCommentDate,
.articleEntry
{
    font-size: 14px;
}

.naeditcomment
{
    display: inline;
}

    .naeditcomment .CommandButton
    {
        padding: 0px 0px 0px 12px!important;
        margin-left: 10px;
    }

.postComment input
{
    width: inherit!important;
    margin-right: 20px;
    margin-top: 10px;
}

.postComment label
{
    top: -10px;
    position: relative;
    margin-left: 10px;
}

.postComment p,
.postComment div
{
    padding: 10px;
}

.publishdate_wrapper .label
{
    color: #666666;
    font-size: 14px;
    font-weight: normal;
}

.noviews_wrapper .label
{
    color: #666666;
    font-size: 14px;
    font-weight: normal;
}

.articleEntry_left
{
    width: 70%;
    float: left;
}

.articleEntry_right
{
    width: 30%;
    float: right;
}

.articleEntry
{
    float: left;
    width: 100%;
}

.subhead1
{
    font-weight: bold;
    display: block;
    margin-top: 10px;
}

.tussenkop
{
    font-weight: bold;
    /*display: block;*/
    margin-top: 10px;
}

.fileswrapper,
.categorieswrapper,
.socialwrapper
{
    float: left;
    width: 100%;
}

.socialwrapper
{
    margin-top: 30px;
    margin-bottom: 20px;
}

.articleCommentDate
{
    padding-bottom: 20px!important;
}

.naviewitem_image2
{
    margin-left: 10px;
}

.defaulttable td
{
    text-align: left!important;
    vertical-align: top!important;
    padding: 5px!important;
}

.afdeling_wrapper,
.afdeling_leftcontent,
.afdeling_rightcontent
{
    float: left;
    width: 100%;
}

.afdeling_left,
.afdeling_right
{
    float: left;
    width: 50%;
}

.afdeling_leftcontent_az,
.afdeling_rightcontent_az
{
    float: left;
    width: 48px;
    border-radius: 7px;
    width: 48px;
    height: 48px;
    color: #ffffff;
    padding-top: 15px;
    font-size: 30px;
    margin-bottom: 10px;
}

.afdeling_leftcontent_afdeling,
.afdeling_rightcontent_afdeling
{
    width: 85%;
    position: relative;
    padding-left: 10px;
    float: left;
}

.afdeling_leftcontent_az_content,
.afdeling_rightcontent_az_content
{
    margin-bottom: 10px;
}

    .afdeling_leftcontent_az_content .afdelinglabel,
    .afdeling_rightcontent_az_content .afdelinglabel
    {
        display: block!important;
        font-weight: bold;
    }
/*vervangt afdeling_leftcontent etc new specialist list*/
.specialistlist
{
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
    -webkit-column-width: 250px;
    -moz-column-width: 250px;
    column-width: 250px;
}

    .specialistlist h2
    {
        background-color: #dc5034;
        display: inline-block;
        /*padding: 20px;*/
        width: 48px;
        height: 45px;
        border-radius: 7px;
        color: #fff !important;
        font-size: 30px !important;
        text-align: center;
        padding-top: 7px !important;
        margin: 0 !important;
    }

    .specialistlist p
    {
        margin-left: 65px;
        font-weight: bold;
    }

    .specialistlist h2 + p
    {
        margin-top: -48px;
    }

    .specialistlist h2
    {
        margin-top: 35px !important;
    }
/**/


html,
body
{
    height: 100%;
}

.fill
{
    min-height: 100%;
    height: 100%;
}

.modulecontainerclean
{
    padding-bottom: 20px;
}

.graybackgroundpane .modulecontainerclean,
#dnn_Rij6_33_Links .modulecontainerclean
{
    margin-top: 20px;
}

.postComment input[type='button']
{
    border-radius: 5px;
    border: inherit;
    color: #ffffff;
    cursor: pointer;
    font-weight: bold;
    padding: 5px!important;
}

.customfield_Introductie
{
    font-weight: bold;
}

.navenvn_listingitem_summary
{
    height: 25px;
    overflow-y: hidden;
}

.nallaatstenieuws
{
    min-height: 120px!important;
}

.dnnPermissionsGrid
{
    overflow: auto;
}

#ctaMenu .captionleftimgleft
{
    height: 30px;
    width: 100%;
    margin-left: inherit!important;
}

#ctaMenu img
{
    display: none;
}

#dnnModuleDigitalAssetsSelectionToolbar,
#dnnModuleDigitalAssetsListViewToolbar,
#dnnModuleDigitalAssetsListContainer
{
    min-height: 50px!important;
}

.dnnForm input.dnnFormRequired
{
    border-left: 5px #dc5034 solid!important;
}

.ModDNNHTMLC .summary
{
    font-weight: bold;
}

.ModDNNHTMLC .toggleMore
{
    margin-top: 5px;
    display: table!important;
}

.datelabelnoimagewrapper
{
    min-height: 65px;
}

.RadWindow .rwTable
{
    min-height: 410px!important;
}

#dnn_Rij1_66_Links > :last-child,
#dnn_Rij1_33_Rechts_Grijs > :last-child
{
    padding-bottom: 15px;
}

#dnn_Rij5_33_Links > :first-child,
#dnn_Rij5_33_Midden > :first-child,
#dnn_Rij5_33_Rechts > :first-child
{
    padding-top: 15px;
}

#dnn_Rij6_33_Links > :first-child,
#dnn_Rij6_66_Rechts > :first-child
{
    padding-top: 15px;
}

#dnn_Rij7_66_Links > :first-child,
#dnn_Rij7_33_Rechts > :first-child
{
    padding-top: 15px;
}
.registerfooterrow
{
    margin-top:20px;
}
#dnn_Footer_25_Links,
#dnn_Footer_25_LinksMidden,
#dnn_Footer_25_RechtsMidden,
#dnn_Footer_25_Rechts
{
    padding-left: 0px;
    width: 276px;
    min-height: 160px;
    padding-right: 5px;
    margin-top:10px;
}

#dnn_Footer_25_Rechts
{
    padding-right: 0px;
    width: 266px;
}

.coloredbackgroundpane
{
    padding-left: 0px;
}

#dnn_COPYRIGHT_lblCopyright
{
    padding-left: 0px;
}

#dnn_PRIVACY_hypPrivacy,
#dnn_TERMS_hypTerms
{
    padding-right: 0px;
}

.fixedtop
{
    background-color: #FFFFFF;
}

.skin_top_inner
{
    background-color: #ececec;
}

#Notify span label
{
    font-weight: normal;
}

.searchInputContainer input
{
    font-size: 14px;
}

.publishdate_wrapper .label
{
    padding-left: 0px!important;
}

.noviews_wrapper .label
{
    padding-left: 0px!important;
}

.articleEntry h5
{
    margin-top: 15px!important;
}

.articleEntry
{
    margin-left: 0px!important;
}

.postComment p, .postComment div
{
    padding-left: 0px!important;
    font-size: 14px;
}

.postComment h2
{
    padding-left: 0px!important;
}

.postComment textarea
{
    margin-top: 10px;
    margin-right: 10px;
}

.postComment input
{
    font-size: 14px !important;
    line-height: 20px!important;
    height: 28px!important;
}

#dnn_Rij1_66_Links
{
    display: inline-block!important;

}

.top_contact
{
    position: relative;
}

.dnnSearchBox input
{
    border: 0px solid #dc5034!important;
}

#articleSearchFormSmall
{
    text-align: right;
    margin-bottom: 15px;
}

.DynamicViews_HeaderTable .DynamicViews_NormalBold
{
    float: right;
}

.nallaatstenieuwswrapper .DnnForgeLatestArticle
{
    min-height: 125px;
}

.modulecontainer
{
    padding-bottom: 15px;
}

.carouFredSel_img .newsarticleslatestheader
{
    display: flex;
}

.DynamicViews_HeaderTable .DynamicViews_Textbox
{
    float: right;
}
/*zoekveld  dynamic views*/
a.DynamicViews_CommandButton
{
    font-weight: bold;
    margin-top: 5px;
    display: block;
}

div[id*="DynamicViews_pnlFilter"] a.DynamicViews_CommandButton,
div[id*="DynamicViews_pnlPaginationTop"] a.DynamicViews_CommandButton
{
    display: inline;
}

#articleSearchFormSmall input[type="submit"]
{
    background-color: #DC5034;
    color: #FFFFFF;
    padding: 5px 7px 5px 7px!important;
    text-align: center!important;
    width: auto!important;
    font-size: 12px!important;
    margin-right: 10px;
    border-radius: 5px;
    border-color: transparent;
    font-weight: bold;
    text-decoration: none;
    margin-left: 10px;
}

    #articleSearchFormSmall input[type="submit"]:hover
    {
        text-decoration: underline;
    }

div[id*="DynamicViews_pnlFilter"],
div[id*="DynamicViews_pnlPaginationTop"]
{
    text-align: center;
}

.dnnFormItem select
{
    width: 45%;
    border: 1px #dc5034 solid!important;
    border-left: 5px #dc5034 solid!important;
    max-width: 445px;
height: auto;
}

div.registerfooterlogorow div.logo_style
{
    float: right!important;
}

div.registerfooterlogorow .site_logo img
{
    max-height: 59px;
    min-height: 10px;
    width: auto!important;
}

div.registerfooterlogorow div.logo_style
{
    height: auto!important;
    margin-top: 20px;
}

div.registerskin header .site_logo
{
    width: auto!important;
}

    div.registerskin header .site_logo img
    {
        max-height: 59px!important;
    }

#megamenu .megamenusubcontent li.subheader .subcurrent
{
    color: #ffffff!important;
    /*border: 1px solid #ffffff!important;*/
}

.mark
{
    background-color: transparent !important;
}

#ControlBar .dnnCheckbox img
{
    background-color: transparent !important;
}
